3.8 is detected but 3.7 is still working. im using it right now. only problem is when you go ingame chams is turned on and thats only think that is working.